{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
		<section class="lct__faq--hero pb-3 pb-md-5 pt-5">
		    <div class="container text-md-center">
		        <div class="row justify-content-center">
		            <div class="col-12 col-md-8 col-lg-12">
		              <img class="desktop-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-11/02_GHC-Banners-Desktop.png" alt="banner lp" class="visible-md visible-lg" style="width:100%; border-radius: 15px;">
		              <img class="mobile-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-11/02_GHC-Banners-Mobile.png" alt="banner lp" class="visible-xs visible-sm" style="width:100%; border-radius: 15px;">
		            </div>
		        </div>
		    </div>
		</section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1" id="tnc">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#syarat-ketentuan" aria-expanded="true" aria-controls="syarat-ketentuan">Syarat Dan Ketentuan</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#syarat-awal" aria-expanded="true" aria-controls="syarat-awal">Syarat Awal Peserta</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#periode-program" aria-expanded="true" aria-controls="periode-program">Periode Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#mekanisme-program" aria-expanded="true" aria-controls="mekanisme-program">Mekanisme Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#ketentuan-pemenang" aria-expanded="true" aria-controls="ketentuan-pemenang">Ketentuan Untuk Mendapatkan Hadiah</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#data-pribadi" aria-expanded="true" aria-controls="data-pribadi">Data Pribadi</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#lain-lain" aria-expanded="true" aria-controls="lain-lain">Lain-Lain</a>
                                  </li>
                                </ul>
                              </div>
                              <div class="col-md-8">
                                  <div class="text-primary main-tnc">
                                    <div class="collapse show" id="syarat-ketentuan" data-parent="#tnc">
                                      <p>Program ini diselenggarakan oleh PT NESTLÉ INDONESIA, berkantor di Perkantoran Hijau Arkadia, Wisma Nestlé Lantai 5, Jl. Let.Jend.TB.Simatupang Kav. 88, Jakarta Selatan 12520 (untuk selanjutnya disebut sebagai “Penyelenggara”).
                                        <br>
                                        Seluruh peserta yang terlibat dan berpartisipasi aktif dalam Program ini (“Peserta”), dengan ini dianggap telah membaca dan memahami dengan baik, serta setuju tanpa syarat untuk patuh dan taat pada syarat dan ketentuan Program sebagaimana tercantum di bawah ini termasuk seluruh perubahannya jika ada (“Ketentuan”). Keputusan Penyelenggara mengenai semua hal–hal yang terkait dengan Program ini bersifat final.</p>
                                    </div>
                                    <div id="syarat-awal" class="collapse" data-parent="#tnc">
                                      <h3>SYARAT AWAL PESERTA</h3>
                                      <ol>
                                        <li>Warga Negara Indonesia dan bertempat tinggal di Indonesia.</li>
                                        <li>Berusia minimal 19 tahun (harus dapat dibuktikan dengan kartu identitas yang masih berlaku (“Identitas Diri”) pada saat verifikasi Peserta).</li>
                                        <li>Ibu atau Ayah dari anak berusia 1 tahun ke atas.</li>
                                        <li>Peserta merupakan konsumen akhir dan bukan pemburu hadiah/prize hunter serta bukan merupakan pelaku dagang.</li>
                                        <li>Peserta merupakan member Grow Happy Club</li>
                                      </ol>
                                      </div>
                                      <div id="periode-program" class="collapse" data-parent="#tnc">
                                        <h3>PERIODE PROGRAM</h3>
                                        <p>Program ini berlangsung pada 24 November 2021 – 23 Januari 2022 (“Periode Program”).</p>
                                      </div>
                                      <div id="mekanisme-program" class="collapse" data-parent="#tnc">
                                        <h3>MEKANISME PROGRAM</h3>
                                        <ol>
                                          <li>Peserta melakukan pembelian LACTOGROW 3 atau LACTOGROW 4 ukuran 1 Kg (“Produk”) di seluruh cabang Toserba Yogya selama Periode Program.</li>
                                          <li>Peserta akan mendapatkan 1 poin setiap pembelian Produksenilai Rp 100.000 produk LACTOGROW 3 atau LACTOGROW 4 ukuran 1 Kg, berlaku kelipatan.</li>
                                          <li>Peserta wajib mengirimkan 1 foto yang berisi foto struk pembelian Produk di Toserba Yogya selama Periode Program melalui Menu 8 WhatsApp Nestlé LACTOGROW di http://wa.me/628111018063 (Setiap Senin – Sabtu, pukul 08:00 – 17:00 WIB) (“WhatsApp Nestlé LACTOGROW”) dengan cara ketik Menu 8. GROW HAPPY PROMO pilih Lactogrow x Toserba Yogya.</li>
                                          <li>Penyelenggara akan melakukan verifikasi foto struk pembelian Produk yang dikirimkan oleh Peserta.</li>
                                          <li>Peserta yang lolos verifikasi akan mendapatkan notifikasi sukses melalui WhatsApp Nestlé LACTOGROW. Jadwal pengiriman notifikasi verifikasi valid/invalid struk adalah setiap hari Selasa dan Kamis melalui WhatsApp Nestlé LACTOGROW.</li>
                                          <li>Peserta yang memenuhi strata pembelanjaan sebagaimana diatur dalam Ketentuan ini dan yang memenuhi seluruh Ketentuan serta lolos verifikasi yang dilakukan oleh Penyelenggara beserta Tim Grow Happy Club akan mendapatkan Hadiah langsung sesuai strata pembelian tersebut (“Pemenang”). Pemenang akan mendapatkan notifikasi terkait Hadiah yang didapatkan melalui WhatsApp Nestlé LACTOGROW pada akhir Periode Program.</li>
                                          <li>Peserta yang mengikuti Program ini dan lolos verifikasi tidak dapat melakukan tukar poin pada program Grow Happy Club selama Program ini berlangsung (tukar poin akan otomatis gagal dan jika poin terpotong maka tidak akan diproses dan poin penukaran akan direfund).</li>
                                          <li>Struk yang berlaku untuk Program ini harus memenuhi ketentuan sebagai berikut:
                                            <ul>
                                              <li>Struk asli berupa struk komputerisasi (bukan struk manual/ fotokopi/ tulis tangan atau lainnya).</li>
                                              <li>Struk harus utuh dan tidak rusak (tidak terpotong-potong/ tidak tergunting).</li>
                                              <li>Struk harus jelas terbaca.</li>
                                              <li>Struk yang diserahkan harus mencantumkan nama toko/alamat toko, tanggal pembelian, waktu pembelian dan jumlah serta nominal produk yang dibeli.</li>
                                            </ul>
                                          </li>
                                          <li>Struk asli wajib disimpan sebagai bukti pembelian saat proses verifikasi Peserta.</li>
                                          <li>Batas waktu pengiriman foto struk ke WhatsApp Nestlé LACTOGROW adalah tanggal 23 Januari 2022 pukul 17:00 WIB.</li>
                                          <li>Peserta yang mengikuti Program ini dapat menukarkan poin kembali mulai tanggal 24 Januari 2022.</li>
                                        </ol>
                                      </div>
                                      <div id="ketentuan-pemenang" class="collapse" data-parent="#tnc">
                                        <h3>KETENTUAN PEMENANG DAN HADIAH</h3>
                                        <p>Pemenang wajib tunduk kepada ketentuan sebagai berikut:</p>
                                        <ol>
                                          <li>Pemenang akan mendapatkan hadiah langsung (“Hadiah”) sesuai dengan strata pembelanjaan sebagai berikut:
																						<div class="col-md-12" style="text-align: center;">
												                      <table style="border-radius: 50px; width: 98%; display: table;">
												                        <thead class="thead">
												                          <tr>
												                            <td>Mekanisme</td>
												                            <td>Hadiah</td>
                                                    <td>Jumlah</td>
												                          </tr>
												                        </thead>
												                      <tbody style="background: #E3F5FF;">
												                      <tr>
												                        <td>20 Poin</td>
												                        <td>1 x Kirin Oven Listrik</td>
                                                <td>5</td>
												                      </tr>
                                              <tr>
												                        <td>15 Poin</td>
												                        <td>1 x Lego Set</td>
                                                <td>10</td>
												                      </tr>
                                              <tr>
												                        <td>10 Poin</td>
												                        <td>1 x Cosmos Rice Cooker </td>
                                                <td>10</td>
												                      </tr>
                                              <tr>
												                        <td>4 Poin</td>
												                        <td>1 x Bantal Selimut</td>
                                                <td>95</td>
												                      </tr>
                                              <tr>
												                        <td>5 Poin</td>
												                        <td>1 x Deep Wook</td>
                                                <td>140</td>
												                      </tr>
												                       </tbody>
												                      </table>
												                    </div>
																					</li>
                                          <li>Penentuan Pemenang dilakukan berdasarkan verifikasi validasi data dan struk pembelanjaan serta pencapaian total pembelanjaan yang tercepat berdasarkan penerimaan sistem Penyelenggara
                                          <li>Jumlah hadiah terbatas sesuai dengan ketersediaan.</li>
                                          <li>Pajak Hadiah ditanggung oleh Pihak Penyelenggara.</li>
                                          <li>Seluruh biaya tambahan yang terkait dengan penerimaan atau penggunaan Hadiah, baik secara langsung maupun tidak langsung, merupakan tanggung jawab Pemenang.</li>
                                          <li>Proses verifikasi dan perhitungan total nominal pembelian produk dilakukan diakhir periode program oleh Penyelenggara secara tertutup. Keputusan Penyelenggara bersifat mutlak, tidak dapat diganggu gugat dan tidak ada korespondensi yang akan dilayani sehubungan dengan Program ini.</li>
                                          <li>Pemenang yang lolos verifikasi akan dihubungi langsung melalui Whatsapp dan Email oleh Penyelenggara maksimal pada tanggal 23 Februari 2022 atau tanggal lain yang akan ditentukan oleh Penyelenggara. Apabila Pemenang tidak dapat dikonfirmasi dalam waktu 3x24 jam setelah Penyelenggara menghubungi Pemenang, maka juri berhak untuk mendiskualifikasi Pemenang dan membatalkan penyerahan Hadiah.</li>
                                          <li>Hadiah akan dikirimkan oleh Penyelenggara ke alamat yang diberikan oleh Pemenang pada saat konfirmasi. Penyelenggara tidak bertanggung jawab atas kesalahan pengiriman atau kerusakan Hadiah yang terjadi karena proses pengiriman.</li>
                                          <li>Peserta tidak diperkenankan melakukan perubahan nomor telepon dan alamat pengiriman yang telah diinformasikan Peserta kepada Penyelenggara.</li>
                                          <li>Peserta tidak diperkenankan melakukan perubahan data dan transfer poin pada Grow Happy Club selama Periode Program</li>
                                          <li>Ketentuan pembelian Produk beserta Hadiah tidak berlaku kelipatan. Setiap Pemenang hanya dapat memenangkan 1 unit per masing-masing jenis Hadiah yang tersedia sepanjang Periode Program.</li>
                                          <li>Hadiah yang dikirimkan akan diterima dalam waktu 30 hari kerja (lama pengiriman sesuai dengan area dan kebijakan kurir)</li>
                                          <li>Hadiah tidak dapat dikembalikan dan/atau ditukarkan dengan uang maupun produk dari Penyelenggara</li>
                                        </ol>
                                        </div>
                                  </div>
                                  <div id="data-pribadi" class="collapse" data-parent="#tnc">
                                    <h3>DATA PRIBADI</h3>
                                    <ol>
                                      <li>Dengan berpartisipasi dalam program ini, setiap peserta dianggap sudah membaca kebijakan Penyelenggara sehubungan dengan Data Pribadi sebagaimana tersedia dalam laman https://www.growhappy.co.id/privacy-policy dan dengan demikian Peserta dianggap memberikan persetujuan dan kewenangan kepada Penyelenggara untuk mengungkapkan data pribadi peserta kepada Penyelenggara dan/atau afiliasi Penyelenggara dan/atau atau pihak ketiga yang bekerjasama dengan Penyelenggara sehubungan dengan pelaksanaan Program. Jika diperlukan, Penyelenggara berhak mempublikasikan nama, foto, atau testimonial yang diberikan oleh Peserta dan/atau Pemenang untuk keperluan komunikasi atau iklan berkenaan dengan Program ini dalam bentuk media cetak, elektronik, maupun digital tanpa memberi kontribusi keuangan apapun kepada Peserta atau Pemenang. Lebih lanjut, dengan mengikuti Program ini, maka setiap Peserta dianggap telah bersedia dan memberikan izin untuk dihubungi oleh Penyelenggara atau pihak ketiga yang ditunjuk oleh Penyelenggara melalui direct message, email, telepon atau sms.</li>
                                      <li>Dengan berpartisipasi dalam Program ini, Peserta dianggap telah memberikan persetujuan kepada Penyelenggara dalam kurun waktu yang diizinkan oleh peraturan perundang-undangan, untuk menyimpan dan menggunakan informasi pribadi konsumen untuk keperluan verifikasi dalam rangka tujuan pengiriman hadiah serta ketaatan atas kebijakan internal Penyelenggara dan/atau menghubungi mereka</li>
                                    </ol>
                                  </div>
                                  <div id="lain-lain" class="collapse" data-parent="#tnc">
                                    <h3>LAIN-LAIN</h3>
                                    <ol>
                                      <li>Program ini tidak berlaku untuk karyawan Penyelenggara, dan seluruh pihak yang terkait dengan penyelenggaraan Program ini.</li>
                                      <li>Produsen dan/atau penerbit dari Hadiah  tidak terkait dengan dan/atau bukan merupakan sponsor dari Program ini.</li>
                                      <li>Penyelenggara, menurut pertimbangannya sendiri, berhak dan memiliki kewenangan mutlak untuk mendiskualifikasi Peserta yang tidak memenuhi dan/atau melanggar dan/atau dicurigai melakukan kecurangan terhadap Ketentuan ini berdasarkan verifikasi yang dilakukan oleh Penyelenggara, termasuk namun tidak terbatas pada pengecekan ke tempat pembelian.</li>
                                      <li>Penyelenggara memiliki hak untuk mengubah Ketentuan, jika dianggap perlu, tanpa perlu ada pemberitahuan terlebih dahulu.</li>
                                      <li>Penyelenggara berhak membatalkan, menunda dan melakukan perubahan apapun atas Program ini dalam hal terjadinya keadaan diluar kendali atau force majeure.</li>
                                      <li>Baik Penyelenggara, agennya, atau siapapun yang terkait secara profesional dengan Penyelenggara untuk melaksanakan Program, tidak bertanggung jawab atas:
                                        <ul>
                                          <li>setiap kerusakan, kegagalan, atau kesalahan pada transmisi data elektronik</li>
                                          <li>kegagalan jalur komunikasi, apapun penyebabnya, sehubungan dengan setiap peralatan, sistem, jaringan, jalur, satelit, server, komputer, atau provider yang digunakan dalam setiap aspek dari Program ini.</li>
                                        </ul>
                                      </li>
                                      <li>Penyelenggara tidak bertanggung jawab atas kerugian atau kerusakan akibat kejadian luar biasa yang tidak terduga dan/atau kejadian di luar kuasa Penyelenggara.
                                      <li>Penyelenggara tidak bertanggung jawab atas kerusakan struk pembelanjaan Produk milik Peserta.
                                      <li>Jika ada salah satu pernyataan dan/atau pelaksanaan dari Ketentuan ditemukan batal, melanggar hukum atau tidak dapat dilaksanakan maka poin tersebut tidak mempengaruhi Ketentuan lain untuk tetap berlaku.
                                      <li>Siapapun tidak diperkenankan mengambil materi/isi website Penyelenggara dan mempublikasikannya dalam bentuk apapun tanpa izin tertulis dari Penyelenggara.
                                      <li>Program ini tidak dipungut biaya apapun. Hati-hati penipuan.
                                      <li>Jika karena alasan apapun pemberian Hadiah tidak dapat berjalan sesuai rencana, Penyelenggara berhak untuk memodifikasi ketentuan pemberian Hadiah yang senilai dengan Hadiah yang telah dijanjikan.
                                      <li>Seluruh perselisihan yang terkait dengan Program dan aktivitas ini akan diselesaikan secara musyawarah.
                                      <li>Info lebih lanjut, silahkan hubungi layanan 24 jam Sahabat Nestlé di nomor 0-800-1-821028 (bebas pulsa) atau ketik TANYA CS ke WhatsApp Nestlé LACTOGROW di 0811-1018-063.
                                    </ol>
                                  </div>
                                </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
